# Generated by Django 2.1.7 on 2019-03-20 10:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('moneylendingGoPay', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='gopayTransactionDetails',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('transaction_id', models.CharField(max_length=16)),
                ('amount', models.BigIntegerField(blank=True, null=True)),
                ('status_desc', models.CharField(blank=True, max_length=60, null=True)),
                ('transaction_date', models.DateTimeField(blank=True, null=True)),
            ],
        ),
        migrations.CreateModel(
            name='paymentdetailsnew',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('loan_id', models.CharField(max_length=16)),
                ('amount_paid', models.CharField(max_length=100)),
            ],
        ),
    ]
